@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
body {
  font-size: 15px;
  line-height: 1.8;
  font-family: "メイリオ", "Meiryo", "Noto Sans Japanese", "HiraKakuProN-W3",
    "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro",
    "ＭＳ\ Ｐゴシック", "sans-serif";
  background-image: radial-gradient(#c5dace 10%, transparent 20%),
    radial-gradient(#c5dace 10%, transparent 20%);
  background-size: 10px 10px;
  background-position: 0 0, 5px 5px;
  background-color: #fff;
}
a {
  color: #007731;
  display: block;
}
a:hover {
  background-color: #007731;
  color: #fff;
  transition: 0.2s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
}
h2,
h3,
h4,
h5,
h6, .under h1 {
  font-size: 140%;
  margin-bottom: 25px;
}
h2, .under h1 {
  color: #007731;
  padding: 10px 15px;
  font-weight: bold;
}
h3, .under h2 {
  border-left: 8px solid #007731;
  border-bottom: 2px solid #007731;
  padding: 10px 15px;
}
h4, .under h3 {
  border-left: 6px solid #007731;
  border-bottom: 1px solid #007731;
  padding: 10px 15px;
}
.under h3 {margin-top: 40px;}
h5 {
  border-left: 4px solid #007731;
  padding: 5px 10px;
  padding: 5px 10px;
  font-size: 120%;
}
h6 {
  border-bottom: 1px solid #007731;
  padding: 5px 10px;
  font-size: 100%;
}
strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 2px solid #007731;
  background-color: #fff;
}
article ul li {
  position: relative;
  padding: 0 0 0 10px;
}
article ul li:before,
article ul li:after {
  content: "";
  display: block;
  position: absolute;
}
article ul li:before {
  top: 8px;
  left: -16px;
  width: 8px;
  height: 8px;
  background: #007731;
  border-radius: 50%;
}
article ol {
  counter-reset: number;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border: 2px solid #007731;
  background-color: #fff;
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
}
article ol li:before {
  counter-increment: number;
  content: counter(number);
  display: inline-block;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  color: #007731;
  text-align: center;
  line-height: 1.2;
}
blockquote {
  padding: 3em 1em;
  position: relative;
  background-image: radial-gradient(#c5dace 10%, transparent 20%),
    radial-gradient(#c5dace 10%, transparent 20%);
  background-size: 10px 10px;
  background-position: 0 0, 5px 5px;
  background-color: #fff;
}
blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #007731;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #007731;
  color: #fff;
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
}
pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
  display: inline-block;
  border: 2px dashed #007731;
  background-color: #fff;
  margin: 1em 0;
  padding: 1em;
}
strong,
b {
  font-size: 100%;
}
em {
  border: 2px dotted #007731;
  font-style: normal;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
  border: 1px solid #007731;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}
/* border-radius */
.grovalnav2 ul#grovalnav2-menu > li,
.grovalnav22 ul#grovalnav2-menu > li,
.mainimage2 img,
.linkcont2,
article,
article img,
article ul,
article ol,
blockquote,
pre,
.link-bx2,
.link-bx2 a,
.morebtn2 a,
aside,
aside ul li ul li,
.btn2-link,
.btn2-area {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
/* top page */
/* header */
.pagetop2 {
  width: 100%;
  padding: 30px 0;
  background-color: #007731;
}
.sitename2 a,
p.main-copy2 {
  color: #fff;
  line-height: 1.4;
}
.sitename2 a {
  font-size: 26px;
  font-weight: bold;
}
.sitename2 a:hover {
  text-decoration: none;
}
p.main-copy2 {
  margin: 15px 0 0;
  font-size: 90%;
}
.nav_v {
  padding: 0 50px;
  background-image: radial-gradient(#c5dace 10%, transparent 20%),
    radial-gradient(#c5dace 10%, transparent 20%);
  background-size: 10px 10px;
  background-position: 0 0, 5px 5px;

  background-color: #fff;
}
.grovalnav2 {
  float: left;
  width: 20%;
  margin: 30px 5% 0 0;
}
.grovalnav22 {
  float: none;
  width: 100%;
}
.grovalnav22 ul {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.grovalnav22 ul li {
  width: 20%;
}
.grovalnav2 ul#grovalnav2-menu > li,
.grovalnav22 ul#grovalnav2-menu > li {
  position: relative;
  margin-bottom: 30px;
  border: 2px solid #007731;
  background-color: #fff;
  font-size: 14px;
  text-align: center;
}
#grovalnav2-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#grovalnav2-menu li a {
  display: block;
  padding: 6px 0;
  color: #007731;
  font-size: 1.3vw;
}
#grovalnav2-menu li a:hover {
  background: #007731;
  color: #fff;
}
/* slider */
.mainimage2 {
  float: right;
  width: 75%;
  padding: 30px 0;
}
.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
/* contents area */
.mainsection2 {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 30px;
}
.morebtn2 {
  text-align: center;
  margin-top: 10px;
}
.morebtn2 a {
  padding: 3px 3rem;
  border: 2px solid #007731;
  color: #007731;
  display: inline-block;
}
.morebtn2 a:hover {
  background: #007731;
  color: #fff;
  text-decoration: none;
}
/* main */
.link-wrapper {
  background-color: #007731;
  padding: 30px 50px;
}
.link-wrapper article {
  margin-bottom: 0;
}
.link-wrapp-inner {
  max-width: 980px;
  margin: 0 auto;
}
.linkcont2 {
  float: left;
  width: 31%;
  margin-right: 3%;
  padding: 10px;
}
.link-wrapper article.linkcont2:last-child {
  margin-right: 0;
}
.linkcont2 h2 {
  margin-bottom: 0;
}
.linkcont2 p {
  font-size: 14px;
  line-height: 1.5;
}
main {
  float: right;
  width: 70%;
  margin: 30px 0;
}
article img {
  max-width: 100%;
  margin-bottom: 10px;
}
article {
  margin-bottom: 30px;
  background-color: #fff;
  padding: 20px;
  border: 2px solid #007731;
}
/* おすすめリンク */
.link-bx2 {
  border: 2px solid #007731;
  padding: 20px;
}
.link-in2 {
  float: left;
  width: 48%;
  margin: 0 1%;
}
.link-bx2 h2 {
  margin: 0 0 15px;
  padding: 0;
  background: none;
  border: none;
  color: #007731;
}
.link-bx2 h3 {
  margin: 0 2%;
  border: none;
  background-color: #fff;
  padding: 0;
}
.link-bx2 h3 a {
  display: block;
  padding: 10px 10px 10px 30px;
  position: relative;
  display: block;
  color: #007731;
  border: 2px solid #007731;
  font-size: 18px;
  text-align: left;
}
.link-bx2 h3 a:hover {
  background-color: #007731;
  color: #fff;
  text-decoration: none;
}
.link-bx2 h3 a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 13px;
  left: 15px;
  border: 8px solid transparent;
  border-left: 10px solid #007731;
}
.link-bx2 p {
  padding: 0 0 0 10px;
}
/* aside */
aside {
  float: left;
  width: 25%;
  margin: 30px 5% 30px 0;
  position: sticky;
  top: 0;
  height: fit-content;
}
aside li > div {
  color: #007731;
  font-size: 21px;
  padding-left: 20px;
  font-weight: bold;
}
aside ul li ul li {
  border: 2px solid #007731;
  background-color: #fff;
  margin-bottom: 15px;
}
aside ul li ul li:last-child {
  margin-bottom: 50px;
}
aside a {
  padding: 10px 0 10px 20px;
  color: #007731;
}
aside img {
  float: left;
  max-width: 100px;
  margin-right: 10px;
}
#grovalnav2-menu2 {
  margin-top: 30px;
}
/* footer */
footer {
  position: relative;
  background: #007731;
  padding: 50px 0 10px;
  color: #fff;
  padding: 30px;
}
footer p {
  float: left;
  margin-right: 30px;
  font-size: 115%;
  font-weight: bold;
}
footer a {
  color: #fff;
  font-size: 85%;
}
footer a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .mainsection2 {
  margin: 0 auto 50px;
  text-align: center;
}
.ftcopy2 {
  font-size: 70%;
  text-align: center;
  float: none;
}
.top_btn2 {
  position: fixed;
  bottom: 10px;
  right: 3%;
  z-index: 1;
}
.ft_menu2 {
  margin-bottom: 50px;
}
.ft_menu2 ul {
  display: flex;
}
.ft_menu2 ul li {
  padding: 0 30px 10px;
  font-size: 90%;
  border-right: 2px solid #fff;
}
/* under */
.massage_4042 {
  font-size: 200%;
  color: #007731;
}
/* pan nav */
.pa_nav2 {
  margin: 20px 0 -30px;
}
.pa_nav2 a {
  display: inline;
  font-size: 85%;
}
.pa_nav2 a,
.pa_nav2 font {
  color: #007731;
}
/* SNS */
.btn2-area {
  width: 100%;
  border: 2px solid #007731;
  padding: 20px;
}
.sns-mainsection2 {
  display: flex;
  justify-content: space-between;
}
.btn2-area > div {
}
.btn2-area:after {
  content: "";
  clear: both;
  display: block;
}
.title_fill2 {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  box-sizing: border-box;
  font-size: 120%;
  color: #007731;
}
.btn2-whole {
  width: 23%;
  box-sizing: border-box;
  margin: 0 0.1%;
}
.btn2-whole .fa {
  font-weight: bold;
}
.btn2-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}
.btn2-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/* SNSごとの背景色 */
#twitter {
  background-color: #00acee;
}
#hatena {
  background-color: #2d4c86;
}
#facebook {
  background-color: #3b5998;
}
#ggl-plus {
  background-color: #dd4b39;
}
